This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 313341 - kdebase: No way to shutdown Fedora through kde menu
kdebase: No way to shutdown Fedora through kde menu
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-30 17:36 EDT by Thomas Canniot
Modified: 2007-12-30 23:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 11:53:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas Canniot 2007-09-30 17:36:21 EDT
Only one option is displayed into the 'end current session' menu from the KDE
menu : "end current session". Inside the 'end current session' menu, it should
also display entries to turn off, reboot, suspend and hibernate the computer.
Comment 1 Rex Dieter 2007-10-03 11:53:04 EDT
When I click on
K->Logout
I get 4 choices: 
End Current Session
Suspend ...
Turn off ...
Restart ...

But I *think* the latter 3 (2?) are only available if you use kdm as your
displaymanager, ie, set /etc/sysconfig/desktop
DISPLAYMANAGER=KDE

Does that help?
Comment 2 J. Randall Owens 2007-12-30 23:29:11 EST
I've been using gdm (I only just found /etc/sysconfig/desktop a few days ago),
and I always got those four choices (plus cancel, to be completist about it). 
So I don't think that will matter.

Oh, but if one does want to switch, DISPLAYMANAGER should be KDM, not KDE.  KDE
is a value of DISPLAY.
Comment 3 J. Randall Owens 2007-12-30 23:30:55 EST
I should have been more specific, although I've been using gdm, I did get all
four or five buttons in KDE.

Note You need to log in before you can comment on or make changes to this bug.